/* Icons from directory "" */
.no-svg .icon-efley-logo,.no-svg .icon-efley-logo\:regular{background-image:url('../images/icons.png');background-position:0 0;background-repeat:no-repeat}
.no-svg .icon-efley-logo-dims{width:48px;height:26px}
.no-svg .icon-badge,.no-svg .icon-badge\:regular{background-image:url('../images/icons.png');background-position:0 -26px;background-repeat:no-repeat}
.no-svg .icon-badge-dims{width:35px;height:51px}
.no-svg .icon-checkbox-checked,.no-svg .icon-checkbox-checked\:regular{background-image:url('../images/icons.png');background-position:0 -77px;background-repeat:no-repeat}
.no-svg .icon-checkbox-checked-dims{width:21px;height:21px}
.no-svg .icon-checkbox,.no-svg .icon-checkbox\:regular{background-image:url('../images/icons.png');background-position:0 -98px;background-repeat:no-repeat}
.no-svg .icon-checkbox-dims{width:21px;height:21px}
.no-svg .icon-clock,.no-svg .icon-clock\:regular{background-image:url('../images/icons.png');background-position:0 -119px;background-repeat:no-repeat}
.no-svg .icon-clock-dims{width:17px;height:17px}
.no-svg .icon-dblue-ar-5x8-d,.no-svg .icon-dblue-ar-5x8-d\:regular{background-image:url('../images/icons.png');background-position:0 -136px;background-repeat:no-repeat}
.no-svg .icon-dblue-ar-5x8-d-dims{width:10px;height:7px}
.no-svg .icon-deco-arrow-down,.no-svg .icon-deco-arrow-down\:regular{background-image:url('../images/icons.png');background-position:0 -143px;background-repeat:no-repeat}
.no-svg .icon-deco-arrow-down-dims{width:30px;height:52px}
.no-svg .icon-deco-arrow-left,.no-svg .icon-deco-arrow-left\:regular{background-image:url('../images/icons.png');background-position:0 -195px;background-repeat:no-repeat}
.no-svg .icon-deco-arrow-left-dims{width:62px;height:56px}
.no-svg .icon-email,.no-svg .icon-email\:regular{background-image:url('../images/icons.png');background-position:0 -251px;background-repeat:no-repeat}
.no-svg .icon-email-dims{width:18px;height:14px}
.no-svg .icon-estetic-services,.no-svg .icon-estetic-services\:regular{background-image:url('../images/icons.png');background-position:0 -265px;background-repeat:no-repeat}
.no-svg .icon-estetic-services-dims{width:26px;height:28px}
.no-svg .icon-facebook,.no-svg .icon-facebook\:regular{background-image:url('../images/icons.png');background-position:0 -293px;background-repeat:no-repeat}
.no-svg .icon-facebook-dims{width:18px;height:18px}
.no-svg .icon-grey-ar-10x6-d,.no-svg .icon-grey-ar-10x6-d\:regular{background-image:url('../images/icons.png');background-position:0 -311px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-10x6-d-dims{width:12px;height:8px}
.no-svg .icon-grey-ar-10x6-l,.no-svg .icon-grey-ar-10x6-l\:regular{background-image:url('../images/icons.png');background-position:0 -319px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-10x6-l-dims{width:8px;height:12px}
.no-svg .icon-grey-ar-10x6-r,.no-svg .icon-grey-ar-10x6-r\:regular{background-image:url('../images/icons.png');background-position:0 -331px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-10x6-r-dims{width:8px;height:12px}
.no-svg .icon-grey-ar-10x6-u,.no-svg .icon-grey-ar-10x6-u\:regular{background-image:url('../images/icons.png');background-position:0 -343px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-10x6-u-dims{width:12px;height:8px}
.no-svg .icon-grey-ar-4x6-d,.no-svg .icon-grey-ar-4x6-d\:regular{background-image:url('../images/icons.png');background-position:0 -351px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-4x6-d-dims{width:8px;height:6px}
.no-svg .icon-grey-ar-4x6-l,.no-svg .icon-grey-ar-4x6-l\:regular{background-image:url('../images/icons.png');background-position:0 -357px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-4x6-l-dims{width:6px;height:8px}
.no-svg .icon-grey-ar-4x6-r,.no-svg .icon-grey-ar-4x6-r\:regular{background-image:url('../images/icons.png');background-position:0 -365px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-4x6-r-dims{width:6px;height:8px}
.no-svg .icon-grey-ar-4x6-u,.no-svg .icon-grey-ar-4x6-u\:regular{background-image:url('../images/icons.png');background-position:0 -373px;background-repeat:no-repeat}
.no-svg .icon-grey-ar-4x6-u-dims{width:8px;height:6px}
.no-svg .icon-grey-search,.no-svg .icon-grey-search\:regular{background-image:url('../images/icons.png');background-position:0 -379px;background-repeat:no-repeat}
.no-svg .icon-grey-search-dims{width:17px;height:17px}
.no-svg .icon-innovation,.no-svg .icon-innovation\:regular{background-image:url('../images/icons.png');background-position:0 -396px;background-repeat:no-repeat}
.no-svg .icon-innovation-dims{width:44px;height:37px}
.no-svg .icon-location,.no-svg .icon-location\:regular{background-image:url('../images/icons.png');background-position:0 -433px;background-repeat:no-repeat}
.no-svg .icon-location-dims{width:13px;height:18px}
.no-svg .icon-magnify,.no-svg .icon-magnify\:regular{background-image:url('../images/icons.png');background-position:0 -451px;background-repeat:no-repeat}
.no-svg .icon-magnify-dims{width:38px;height:36px}
.no-svg .icon-medical-services,.no-svg .icon-medical-services\:regular{background-image:url('../images/icons.png');background-position:0 -487px;background-repeat:no-repeat}
.no-svg .icon-medical-services-dims{width:31px;height:19px}
.no-svg .icon-phone,.no-svg .icon-phone\:regular{background-image:url('../images/icons.png');background-position:0 -506px;background-repeat:no-repeat}
.no-svg .icon-phone-dims{width:17px;height:17px}
.no-svg .icon-products,.no-svg .icon-products\:regular{background-image:url('../images/icons.png');background-position:0 -523px;background-repeat:no-repeat}
.no-svg .icon-products-dims{width:35px;height:29px}
.no-svg .icon-red-ar-10x6-d,.no-svg .icon-red-ar-10x6-d\:regular{background-image:url('../images/icons.png');background-position:0 -552px;background-repeat:no-repeat}
.no-svg .icon-red-ar-10x6-d-dims{width:12px;height:8px}
.no-svg .icon-red-ar-10x6-l,.no-svg .icon-red-ar-10x6-l\:regular{background-image:url('../images/icons.png');background-position:0 -560px;background-repeat:no-repeat}
.no-svg .icon-red-ar-10x6-l-dims{width:8px;height:12px}
.no-svg .icon-red-ar-10x6-r,.no-svg .icon-red-ar-10x6-r\:regular{background-image:url('../images/icons.png');background-position:0 -572px;background-repeat:no-repeat}
.no-svg .icon-red-ar-10x6-r-dims{width:8px;height:12px}
.no-svg .icon-red-ar-10x6-u,.no-svg .icon-red-ar-10x6-u\:regular{background-image:url('../images/icons.png');background-position:0 -584px;background-repeat:no-repeat}
.no-svg .icon-red-ar-10x6-u-dims{width:12px;height:8px}
.no-svg .icon-red-ar-4x6-d,.no-svg .icon-red-ar-4x6-d\:regular{background-image:url('../images/icons.png');background-position:0 -592px;background-repeat:no-repeat}
.no-svg .icon-red-ar-4x6-d-dims{width:8px;height:6px}
.no-svg .icon-red-ar-4x6-l,.no-svg .icon-red-ar-4x6-l\:regular{background-image:url('../images/icons.png');background-position:0 -598px;background-repeat:no-repeat}
.no-svg .icon-red-ar-4x6-l-dims{width:6px;height:8px}
.no-svg .icon-red-ar-4x6-r,.no-svg .icon-red-ar-4x6-r\:regular{background-image:url('../images/icons.png');background-position:0 -606px;background-repeat:no-repeat}
.no-svg .icon-red-ar-4x6-r-dims{width:6px;height:8px}
.no-svg .icon-red-ar-4x6-u,.no-svg .icon-red-ar-4x6-u\:regular{background-image:url('../images/icons.png');background-position:0 -614px;background-repeat:no-repeat}
.no-svg .icon-red-ar-4x6-u-dims{width:8px;height:6px}
.no-svg .icon-services,.no-svg .icon-services\:regular{background-image:url('../images/icons.png');background-position:0 -620px;background-repeat:no-repeat}
.no-svg .icon-services-dims{width:31px;height:19px}
.no-svg .icon-sexes,.no-svg .icon-sexes\:regular{background-image:url('../images/icons.png');background-position:0 -639px;background-repeat:no-repeat}
.no-svg .icon-sexes-dims{width:35px;height:49px}
.no-svg .icon-star,.no-svg .icon-star\:regular{background-image:url('../images/icons.png');background-position:0 -688px;background-repeat:no-repeat}
.no-svg .icon-star-dims{width:46px;height:43px}
.no-svg .icon-technology,.no-svg .icon-technology\:regular{background-image:url('../images/icons.png');background-position:0 -731px;background-repeat:no-repeat}
.no-svg .icon-technology-dims{width:37px;height:42px}
.no-svg .icon-tln,.no-svg .icon-tln\:regular{background-image:url('../images/icons.png');background-position:0 -773px;background-repeat:no-repeat}
.no-svg .icon-tln-dims{width:45px;height:43px}
.no-svg .icon-white-ar-5x9-r,.no-svg .icon-white-ar-5x9-r\:regular{background-image:url('../images/icons.png');background-position:0 -816px;background-repeat:no-repeat}
.no-svg .icon-white-ar-5x9-r-dims{width:7px;height:11px}